<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="424cb799039c7e73fee74a8b14e69f13">
  <dict>
    <!--2024-05-31 14:51:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
